package task

import (
	"log"
	"testing"
)

func Test_break(t *testing.T) {
	log.Println("start")
L:
	for j := 0; j < 3; j++ {
		log.Println("j", j)
		for i := 0; i < 10; i++ {
			log.Println("i", i)
			if i == 4 {
				break L
			}
		}
	}
	log.Println("stop")
}
